package com.sifang.modules.sunshine.SystemSetting.utils;

import com.google.common.collect.Lists;

import java.util.List;

/**
 * @author lzp
 * @date 2019/10/11 14:28
 */
public class OrderCommonUtils {

	public static List<String> getAllMarkColor(){
		List<String> colorList = Lists.newArrayList();
		colorList.add("#d6824b");
		colorList.add("#266271");
		colorList.add("#d8b487");
		colorList.add("#8cabc2");
		colorList.add("#647c82");
		return colorList;
	}

	public static List<String> getFacAllMarkColor(){
		List<String> colorList = Lists.newArrayList();
		colorList.add("#d6824b");
		colorList.add("#266271");
		colorList.add("#d8b487");
		return colorList;
	}

}
